Metabox configuration is required to have an ID parameter

QuestionsCategory: PDF Light ViewerMetabox configuration is required to have an ID parameter
AvatarSteve H asked 3 months ago

When I click on the Import PDF link, I get the following error.
“Metabox configuration is required to have an ID parameter” on a white screen. 

I tried deactivating all plugins, but still get the same error.
Please advise.

Using paid Pro version.

1 Answers
Avatarsuper answered 3 weeks ago

Hello Steve,
The error you’re getting was already fixed before.
Do you use the most recent versions of the main PDF Light Viewer plugin (1.4.6 or .1.4.7) and PRO Addon (0.3.0)?
If no, please upgrade them. If you receive PRO Addon from the third party and have no access to the Codecanyon release, please write to support@teamlead.pw and I’ll send you recent version